.main-menu__title img {
  max-height: 55px;
  width: auto;
}

.main-menu__title {
  padding-top: 0em;
}

.main-header {
  display: flex;
  flex-direction: column;
  padding-top: 1vh;
  padding-bottom: 1vh;
  font-family: 'Work Sans',sans-serif;
  font-weight: 300;
  font-size: 16px;
  min-height: 125px;
  background-color: rgba(255, 255, 255, 0.95);
  border-bottom-style: solid;
  border-bottom-width: 5px;
  border-bottom-color: #007cff;
}

.main-header a {
  font-family: 'Work Sans',sans-serif;
  color: #000;
  font-weight: 500;
}

h2 {
  color: #007cff;
}


.hamburger__icon::before, .hamburger__icon::after {
  background-color: #000;
}

hr {
  border-top: 1px solid rgba(0,0,0,0.65);
  margin-top: 0px;
  margin-bottom: 3px;
}

.issue-section {
  padding-left: 20px;
  padding-top: 10px;
  background-color: #ebedeb;
}

.issue-section__title {
  font-weight: 600;
  font-size: medium;
}